html,body{margin:0px; font-family: 'Mada', sans-serif;}
a{text-decoration:none;color:rgb(33, 37, 41);}

.btn-block{width:100%;}

.main {background: #eee;}
.bgw {
    background-color: #fff;
    padding: 10px;
    margin: 10px;
    -webkit-box-shadow: 5px 5px 6px -1px rgba(112,112,112,0.53);
    box-shadow: 5px 5px 6px -1px rgba(112,112,112,0.53);
}

.header{background-color:#c9a701;}
.header ul{list-style-type:none;margin:0px;padding:0px;}
.header li{display:inline-block;}
.header li a{display:inline-block; padding:10px;color:#fff;}

.footer-wrapper {background: #979797;overflow: hidden;padding: 10px;color:#fff;margin-top:25px;padding-top:25px;padding-bottom:25px;}
.footer-wrapper a{color:#fff;text-decoration:none;}

.footer-teams{display:flex;flex-wrap: wrap;}
.footer-teams .team{flex: 0 0 23%;padding: 5px;}
.footer-teams .team img{max-height:50px;} 

.sm-icon-footer{height:50px;color:#fff;fill:white;}

.copyright{line-height: 40px;}
.copyright img {height: 23px;position: relative;top: -4px;padding-left:5px;padding-right:5px;}

.footer-wrapper .footer_bottom{font-size:80%;}

.kader-row{background-color:#fff;border:1px solid #ccc;padding:5px;margin:10px; -webkit-box-shadow: 5px 5px 6px -1px rgba(112,112,112,0.53);box-shadow: 5px 5px 6px -1px rgba(112,112,112,0.53);}
.kader-row.even{background-color:#ddd;}

.game-ov span, .game-ov i{display:block;}
.game-ov {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
	padding:5px;
}
.game-ov-dated{background-color:#d1e7dd;}

.trikot_farbe{display:inline-block !important;width:20px;height:10px;border:1px solid #000;}

.kader-player {
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
	position:relative;
}
.kader-player .transfer_state{background-color:#ccc;position: absolute;width: 20px;height: 20px;top: 0px;right: 0px;color:#fff;text-align:center;}
.kader-player .name{font-weight:bold;display:block;}
.kader-player .infos{display:flex;}
.kader-player .infos .form-control {padding: 7px;height: 39px;}
.kader-player .infos .inkader{height: 38px;width: 38px;border: 1px solid #eee;margin-right:10px;background-color:red !important;}
.kader-player .infos .inkader:checked{background-color:green !important;}
.kader-player .infos .number{margin-right: 10px;max-width: 60px;text-align: center;}
.kader-player .infos .position{}

.ticker_select{font-size:20pt;}
.ticker_select input{height: 27px;width: 23px;position: relative;top: 4px;}
	
	
#home_goal_submit_error, #away_goal_submit_error, #home_penalty_submit_error, #away_penalty_submit_error{color: red;font-weight: bold;font-size: 20pt;display: block;}